{
  "submission_id": "138250",
  "keywords": [
    {
      "keyword_id": "554",
      "keyword_name": "alien",
      "contributed": "f",
      "submissions_count": "23976"
    },
    {
      "keyword_id": "303",
      "keyword_name": "canine",
      "contributed": "f",
      "submissions_count": "191855"
    },
    {
      "keyword_id": "108",
      "keyword_name": "comic",
      "contributed": "f",
      "submissions_count": "88274"
    },
    {
      "keyword_id": "21366",
      "keyword_name": "companion",
      "contributed": "f",
      "submissions_count": "122"
    },
    {
      "keyword_id": "6960",
      "keyword_name": "cube",
      "contributed": "f",
      "submissions_count": "361"
    },
    {
      "keyword_id": "3",
      "keyword_name": "dog",
      "contributed": "f",
      "submissions_count": "173109"
    },
    {
      "keyword_id": "123",
      "keyword_name": "female",
      "contributed": "f",
      "submissions_count": "1091624"
    },
    {
      "keyword_id": "33",
      "keyword_name": "fox",
      "contributed": "f",
      "submissions_count": "249346"
    },
    {
      "keyword_id": "1440",
      "keyword_name": "human",
      "contributed": "f",
      "submissions_count": "108893"
    },
    {
      "keyword_id": "165",
      "keyword_name": "male",
      "contributed": "f",
      "submissions_count": "1200878"
    },
    {
      "keyword_id": "6049",
      "keyword_name": "scifi",
      "contributed": "f",
      "submissions_count": "4262"
    },
    {
      "keyword_id": "6",
      "keyword_name": "star",
      "contributed": "f",
      "submissions_count": "5513"
    },
    {
      "keyword_id": "6000",
      "keyword_name": "trek",
      "contributed": "f",
      "submissions_count": "273"
    },
    {
      "keyword_id": "63902",
      "keyword_name": "xenmorph",
      "contributed": "f",
      "submissions_count": "1"
    }
  ],
  "hidden": "f",
  "scraps": "f",
  "favorite": "f",
  "favorites_count": "5",
  "create_datetime": "2011-08-23 23:25:04.930851+00",
  "create_datetime_usertime": "24 Aug 2011 01:25 CEST",
  "last_file_update_datetime": "2011-08-23 23:22:01.32013+00",
  "last_file_update_datetime_usertime": "24 Aug 2011 01:22 CEST",
  "username": "Yiffox",
  "user_id": "11477",
  "user_icon_file_name": "138471_Yiffox_yiffox_icons_6.jpg",
  "user_icon_url_large": "https://nl1.ib.metapix.net/usericons/large/138/138471_Yiffox_yiffox_icons_6.jpg",
  "user_icon_url_medium": "https://nl1.ib.metapix.net/usericons/medium/138/138471_Yiffox_yiffox_icons_6.jpg",
  "user_icon_url_small": "https://nl1.ib.metapix.net/usericons/small/138/138471_Yiffox_yiffox_icons_6.jpg",
  "file_name": "178347_cobramcjingleballs_yiffox_61.png",
  "file_url_full": "https://nl1.ib.metapix.net/files/full/178/178347_cobramcjingleballs_yiffox_61.png",
  "file_url_screen": "https://nl1.ib.metapix.net/files/screen/178/178347_cobramcjingleballs_yiffox_61.png",
  "file_url_preview": "https://nl1.ib.metapix.net/files/preview/178/178347_cobramcjingleballs_yiffox_61.jpg",
  "thumbnail_url_huge": "https://nl1.ib.metapix.net/thumbnails/huge/178/178347_cobramcjingleballs_yiffox_61.jpg",
  "thumbnail_url_large": "https://nl1.ib.metapix.net/thumbnails/large/178/178347_cobramcjingleballs_yiffox_61.jpg",
  "thumbnail_url_medium": "https://nl1.ib.metapix.net/thumbnails/medium/178/178347_cobramcjingleballs_yiffox_61.jpg",
  "thumb_huge_x": "100",
  "thumb_huge_y": "100",
  "thumb_large_x": "100",
  "thumb_large_y": "100",
  "thumb_medium_x": "100",
  "thumb_medium_y": "100",
  "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/178/178347_cobramcjingleballs_yiffox_61.jpg",
  "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/178/178347_cobramcjingleballs_yiffox_61_noncustom.jpg",
  "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/178/178347_cobramcjingleballs_yiffox_61_noncustom.jpg",
  "thumb_medium_noncustom_x": "120",
  "thumb_medium_noncustom_y": "47",
  "thumb_large_noncustom_x": "200",
  "thumb_large_noncustom_y": "79",
  "thumb_huge_noncustom_x": "300",
  "thumb_huge_noncustom_y": "118",
  "files": [
    {
      "file_id": "178347",
      "file_name": "178347_cobramcjingleballs_yiffox_61.png",
      "file_url_full": "https://nl1.ib.metapix.net/files/full/178/178347_cobramcjingleballs_yiffox_61.png",
      "file_url_screen": "https://nl1.ib.metapix.net/files/screen/178/178347_cobramcjingleballs_yiffox_61.png",
      "file_url_preview": "https://nl1.ib.metapix.net/files/preview/178/178347_cobramcjingleballs_yiffox_61.jpg",
      "mimetype": "image/png",
      "submission_id": "138250",
      "user_id": "11477",
      "submission_file_order": "0",
      "full_size_x": "1280",
      "full_size_y": "504",
      "screen_size_x": "920",
      "screen_size_y": "362",
      "preview_size_x": "300",
      "preview_size_y": "118",
      "initial_file_md5": "6d7eeb609396ebd0f3b618062a24a352",
      "full_file_md5": "e95a2b52cff47134a67dbf89b97a8f14",
      "large_file_md5": "29bf9f704853e853cef52016dff6ac3c",
      "small_file_md5": "8a3b3adb736bbb814bd3ed19099cc4c9",
      "thumbnail_md5": "606e28e26833da3463e65b9084714b51",
      "deleted": "f",
      "create_datetime": "2011-08-23 23:22:01.32013+00",
      "create_datetime_usertime": "24 Aug 2011 01:22 CEST",
      "thumbnail_url_huge": "https://nl1.ib.metapix.net/thumbnails/huge/178/178347_cobramcjingleballs_yiffox_61.jpg",
      "thumbnail_url_large": "https://nl1.ib.metapix.net/thumbnails/large/178/178347_cobramcjingleballs_yiffox_61.jpg",
      "thumbnail_url_medium": "https://nl1.ib.metapix.net/thumbnails/medium/178/178347_cobramcjingleballs_yiffox_61.jpg",
      "thumb_huge_x": "100",
      "thumb_huge_y": "100",
      "thumb_large_x": "100",
      "thumb_large_y": "100",
      "thumb_medium_x": "100",
      "thumb_medium_y": "100",
      "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/178/178347_cobramcjingleballs_yiffox_61.jpg",
      "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/178/178347_cobramcjingleballs_yiffox_61_noncustom.jpg",
      "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/178/178347_cobramcjingleballs_yiffox_61_noncustom.jpg",
      "thumb_medium_noncustom_x": "120",
      "thumb_medium_noncustom_y": "47",
      "thumb_large_noncustom_x": "200",
      "thumb_large_noncustom_y": "79",
      "thumb_huge_noncustom_x": "300",
      "thumb_huge_noncustom_y": "118"
    }
  ],
  "pools": [
    {
      "pool_id": "4622",
      "name": "Yiffox Adventures",
      "description": "",
      "count": "330",
      "submission_left_submission_id": "136809",
      "submission_left_file_name": "176463_cobramcjingleballs_yiffox_60.jpg",
      "submission_left_thumbnail_url_huge": "https://nl1.ib.metapix.net/thumbnails/huge/176/176463_cobramcjingleballs_yiffox_60.jpg",
      "submission_left_thumbnail_url_large": "https://nl1.ib.metapix.net/thumbnails/large/176/176463_cobramcjingleballs_yiffox_60.jpg",
      "submission_left_thumbnail_url_medium": "https://nl1.ib.metapix.net/thumbnails/medium/176/176463_cobramcjingleballs_yiffox_60.jpg",
      "submission_left_thumb_huge_x": "100",
      "submission_left_thumb_huge_y": "100",
      "submission_left_thumb_large_x": "100",
      "submission_left_thumb_large_y": "100",
      "submission_left_thumb_medium_x": "100",
      "submission_left_thumb_medium_y": "100",
      "submission_left_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/176/176463_cobramcjingleballs_yiffox_60.jpg",
      "submission_left_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/176/176463_cobramcjingleballs_yiffox_60_noncustom.jpg",
      "submission_left_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/176/176463_cobramcjingleballs_yiffox_60_noncustom.jpg",
      "submission_left_thumb_medium_noncustom_x": "120",
      "submission_left_thumb_medium_noncustom_y": "47",
      "submission_left_thumb_large_noncustom_x": "200",
      "submission_left_thumb_large_noncustom_y": "79",
      "submission_left_thumb_huge_noncustom_x": "300",
      "submission_left_thumb_huge_noncustom_y": "118",
      "submission_right_submission_id": "138913",
      "submission_right_file_name": "179140_cobramcjingleballs_yiffox_62.jpg",
      "submission_right_thumbnail_url_huge": "https://nl1.ib.metapix.net/thumbnails/huge/179/179140_cobramcjingleballs_yiffox_62.jpg",
      "submission_right_thumbnail_url_large": "https://nl1.ib.metapix.net/thumbnails/large/179/179140_cobramcjingleballs_yiffox_62.jpg",
      "submission_right_thumbnail_url_medium": "https://nl1.ib.metapix.net/thumbnails/medium/179/179140_cobramcjingleballs_yiffox_62.jpg",
      "submission_right_thumb_huge_x": "100",
      "submission_right_thumb_huge_y": "100",
      "submission_right_thumb_large_x": "100",
      "submission_right_thumb_large_y": "100",
      "submission_right_thumb_medium_x": "100",
      "submission_right_thumb_medium_y": "100",
      "submission_right_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/179/179140_cobramcjingleballs_yiffox_62.jpg",
      "submission_right_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/179/179140_cobramcjingleballs_yiffox_62_noncustom.jpg",
      "submission_right_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/179/179140_cobramcjingleballs_yiffox_62_noncustom.jpg",
      "submission_right_thumb_medium_noncustom_x": "120",
      "submission_right_thumb_medium_noncustom_y": "47",
      "submission_right_thumb_large_noncustom_x": "200",
      "submission_right_thumb_large_noncustom_y": "79",
      "submission_right_thumb_huge_noncustom_x": "300",
      "submission_right_thumb_huge_noncustom_y": "118"
    }
  ],
  "description": "Pure companion cube...yes i know forgot to borgify teh alien will correct later\n\nGet a cameo of your fursona in this comic available when needed for $5, note me if interested\n\nNew Posts Mondays, Wednesdays and Fridays\n\nOpen commission slots, Poor Naga Needs Werk -- help me fill my slots 8D  Note me if interested.\n\nI am Cobra McJingleballs\nWatch me wrastle a xenomorph\n\n\n[url=https://inkbunny.net/journalview.php?id=15441]Lookit this journal!  PORN![/url]\nAlso doing livestream Tuesday 8/23, come watch!  and doing commissions:\n$5 for 1 character, $8 for 2, note me if interested!\nExamples: \n[smallthumb]136232[/smallthumb][smallthumb]135429[/smallthumb][smallthumb]134825[/smallthumb][smallthumb]134555[/smallthumb][smallthumb]134427[/smallthumb]\n\n[url=http://www.livestream.com/cobramcjingleballs]Come visit Muh Livestream!  Doing it NOW  [/url]\n",
  "description_bbcode_parsed": "<span style='word-wrap: break-word;'>Pure companion cube...yes i know forgot to borgify teh alien will correct later<br /><br />Get a cameo of your fursona in this comic available when needed for $5, note me if interested<br /><br />New Posts Mondays, Wednesdays and Fridays<br /><br />Open commission slots, Poor Naga Needs Werk -- help me fill my slots 8D&nbsp;&nbsp;Note me if interested.<br /><br />I am Cobra McJingleballs<br />Watch me wrastle a xenomorph<br /><br /><br /><a href=\"https://inkbunny.net/journalview.php?id=15441\" rel=\"nofollow\">Lookit this journal!&nbsp;&nbsp;PORN!</a><br />Also doing livestream Tuesday 8/23, come watch!&nbsp;&nbsp;and doing commissions:<br />$5 for 1 character, $8 for 2, note me if interested!<br />Examples: <br /><table style='display: inline-block;'><tr><td>\r\n\t\t\t<div class='widget_imageFromSubmission ' style='width: 69.375px; height: 75px; position: relative; margin: 0px auto;'>\r\n\t\t\t\t<a   href='/s/136232' style='border: 0px;'><img src='https://nl1.ib.metapix.net/thumbnails/medium/175/175801_cobramcjingleballs_xenonalien_noncustom.jpg' width='69.375' height='75' title='Livestream: Xeno going for a walkies by Yiffox' alt='Livestream: Xeno going for a walkies by Yiffox' style='position: relative; border: 0px; ' class='shadowedimage' /></a>\r\n\t\t\t</div>\r\n\t\t\t</td></tr></table><table style='display: inline-block;'><tr><td>\r\n\t\t\t<div class='widget_imageFromSubmission ' style='width: 75px; height: 75px; position: relative; margin: 0px auto;'>\r\n\t\t\t\t<a   href='/s/135429' style='border: 0px;'><img src='https://nl1.ib.metapix.net/thumbnails/medium/174/174828_cobramcjingleballs_pokemon5_noncustom.jpg' width='75' height='75' title='Livestream: Pokemon!!!!&nbsp;&nbsp;by Yiffox' alt='Livestream: Pokemon!!!!&nbsp;&nbsp;by Yiffox' style='position: relative; border: 0px; ' class='shadowedimage' /></a>\r\n\t\t\t</div>\r\n\t\t\t</td></tr></table><table style='display: inline-block;'><tr><td>\r\n\t\t\t<div class='widget_imageFromSubmission ' style='width: 75px; height: 75px; position: relative; margin: 0px auto;'>\r\n\t\t\t\t<a   href='/s/134825' style='border: 0px;'><img src='https://nl1.ib.metapix.net/thumbnails/medium/173/173964_cobramcjingleballs_bunnyfoxglove_noncustom.jpg' width='75' height='75' title='Livestream artz:&nbsp;&nbsp;Dance Cabbit Dance by Yiffox' alt='Livestream artz:&nbsp;&nbsp;Dance Cabbit Dance by Yiffox' style='position: relative; border: 0px; ' class='shadowedimage' /></a>\r\n\t\t\t</div>\r\n\t\t\t</td></tr></table><table style='display: inline-block;'><tr><td>\r\n\t\t\t<div class='widget_imageFromSubmission ' style='width: 75px; height: 75px; position: relative; margin: 0px auto;'>\r\n\t\t\t\t<a   href='/s/134555' style='border: 0px;'><img src='https://nl1.ib.metapix.net/thumbnails/medium/173/173649_cobramcjingleballs_arbokn_ash_noncustom.jpg' width='75' height='75' title='Trying to collect one too many pokeballs! by Yiffox' alt='Trying to collect one too many pokeballs! by Yiffox' style='position: relative; border: 0px; ' class='shadowedimage' /></a>\r\n\t\t\t</div>\r\n\t\t\t</td></tr></table><table style='display: inline-block;'><tr><td>\r\n\t\t\t<div class='widget_imageFromSubmission ' style='width: 75px; height: 75px; position: relative; margin: 0px auto;'>\r\n\t\t\t\t<a   href='/s/134427' style='border: 0px;'><img src='https://nl1.ib.metapix.net/thumbnails/medium/173/173499_cobramcjingleballs_snakentiger_noncustom.jpg' width='75' height='75' title='Constrictor Sexes by Yiffox' alt='Constrictor Sexes by Yiffox' style='position: relative; border: 0px; ' class='shadowedimage' /></a>\r\n\t\t\t</div>\r\n\t\t\t</td></tr></table><br /><br /><a href=\"http://www.livestream.com/cobramcjingleballs\" rel=\"nofollow\">Come visit Muh Livestream!&nbsp;&nbsp;Doing it NOW&nbsp;&nbsp;</a><br /></span>",
  "writing": "",
  "writing_bbcode_parsed": "<span style='word-wrap: break-word;'></span>",
  "pools_count": 1,
  "title": "Webcomic:Yiffox Adventures#61: Not the Companion Cube!",
  "deleted": "f",
  "public": "t",
  "mimetype": "image/png",
  "pagecount": "1",
  "rating_id": "0",
  "rating_name": "General",
  "ratings": [],
  "submission_type_id": "1",
  "type_name": "Picture/Pinup",
  "guest_block": "f",
  "friends_only": "f",
  "comments_count": "4",
  "views": "1028"
}